# Samba config file created using SWAT
# from 127.0.0.1 (127.0.0.1)
# Date: 2008/01/28 18:58:27

[global]
	workgroup = FINLAYSON-WG
	server string = FINLAYSON FILE SERVER
	interfaces = 192.168.0.0/24
	security = SHARE
	guest account = jim
	log level = 3
	preferred master = Yes
	kernel oplocks = No
	ldap ssl = no
	idmap uid = 10000-20000
	idmap gid = 10000-20000
	hosts allow = 192.168.0.

[exporthome]
	comment = Home Server
	path = /export/home
	read only = No
	guest ok = Yes
